CVE-2014-10076

2018-10-05T06:29:00
ID CVE-2014-10076
Type cve
Reporter cve@mitre.org
Modified 2018-11-23T19:20:00

Description

The wp-db-backup plugin 2.2.4 for WordPress relies on a five-character string for access control, which makes it easier for remote attackers to read backup archives via a brute-force attack.